<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>

<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>申し込み</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

	<body class="container">
        
        <header class="offset-sm-4">
            <h3>申し込み</h3>
        </header>   
      
        <label class="offset-sm-2 col-4">チーム</label>
        <p class="offset-sm-2 col-4">${user.loginId}</p>
        
        <label class="offset-sm-2 col-4">場所</label>
        <p class="offset-sm-2 col-4">${user.name}</p>
        
        <label class="offset-sm-2 col-4">日時</label>
        <p class="offset-sm-2 col-4">${user.name}</p>
        
        <label class="offset-sm-2 col-4">チームの連絡先</label>
        <p class="offset-sm-2 col-4">${user.email}</p>
        
        <label class="offset-sm-2 col-4">募集人数</label>
        <p class="offset-sm-2 col-4">？人</p>
        
        <label class="offset-sm-2 col-4">練習内容/備考</label>
        <p class="offset-sm-2 col-4">なにがし</p>
        

        
        <div class="offset-sm-2">
        <button class="btn btn-warning form-submit">
         この練習に申し込む
         </button>
        </div>
        <br>
        
        <div class="offset-sm-2">
    <button class="btn btn-primary form-submit">
         募集チームのmyページへ
         </button>
         </div>
    <br>
        
        <div class="offset-sm-1">
        <a href="">戻る</a>
        </div>
             
    </body>
</html>

